Subject: Re: Roster: 7th-13th Apr
From: Krishna Tiwari <[email-masked]>
To: BOSS <[email-masked]>
Cc: akhil <[email-masked]>
Date: Tue, 8 Apr 2014 13:43:57 +0530 (IST)

Hi Sir,

I would like to update you about my week off. I swapped my week off from Thursday to Wednesday confirmed by Akhil Sir due to some urgent work. 

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Krishna Tiwari" <[email-masked]>
Sent: Tuesday, April 8, 2014 12:45:27 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Roster: 7th-13th Apr

Yes it is not an error. You can take off on Wed. But keep SD informed about this change directly or indirectly so he does not look for you in the day. 
I have to keep him informed about your day offs before roster is sent to everyone. 

----- Original Message ----- 
From: "Krishna Tiwari" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Monday, April 7, 2014 4:23:16 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Roster: 7th-13th Apr 

Hi Sirji, 

Please check once again, I hope this time it is not an error. But I need week off on Wednesday(09/03/2014) instead of Thursday. Please check and confirm. As Rahul singh is in afternoon shift and there is no backup issue. 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Saturday, April 5, 2014 11:57:52 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Roster: 7th-13th Apr 

Hello, 

Please find attached roster for next week. 

Regards 
Akhil 

-- 
Thanks & Regards 
Krishna Tiwari 
System Administrator 

-- 
Thanks & Regards
Krishna Tiwari
System Administrator